uuid: 5aaae5ec-a415-4aad-87ec-626a3e34a7d5
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_job_technician
field_name: field_job_technician
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
